
Foreman - Bug #13959

add support to boot from volume snapshot in openstack

02/29/2016 03:06 PM - Alon Dotan

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - OpenStack   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases: 1.9.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when working with snapshots in openstack, usuelly its very time consuming to boot from volume spacily with large volumes,

one of the most affective way to work with external storage and volumes is to use "boot from volume snapshot"

History

#1 - 04/11/2016 03:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3408 added

#2 - 04/11/2016 07:15 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3413 added

#3 - 07/25/2016 01:51 AM - The Foreman Bot

- Target version set to 110

#4 - 07/25/2016 02:56 AM - Dominic Cleal

- Target version deleted (110)

#5 - 07/25/2016 02:59 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/3413, https://github.com/theforeman/foreman/pull/3408)

All PRs closed.
